.pagination li.cur a{color:#222;z-index:3;color:#fff;background-color:#f56c08;border-color:#f56c08;}
.mac_comment .remaining-w{width:80%;text-align:right;}
.mac_comment .cmt_form{margin-bottom:40px;}
.mac_comment .input_wrap .handle{position:relative;}
.mac_comment .smt{position:absolute;bottom:-40px;right:0;}
.mac_comment .smt .cmt_post{}
.right{float:right}
.name{float:left}
/*登录框*/
.mac_pop{width:90% !important;padding:25px 2% !important;margin-left:3% !important;}
.mac_login{width:100% !important;}
.mac_comment{height:auto;}

.bannerAd{
	margin:12px 0;
}
.yl{
	margin:30px 0 10px;
}
.yl h2{
	width:100%;
	margin-bottom:10px;
	font-size:18px;
}
.yl a{
	font-size:15px;
	color:#9d9d9d;
	margin:3px 5px;
	display:inline-block;
}
.yl a:hover{
	color:#fff;
}

/* pannel */
.stui-pannel{ position:relative;margin-bottom:10px;padding:10px 0;overflow:hidden;border-bottom:1px solid #2c2c36;}
.stui-pannel:last-child{ margin-bottom:0;border-bottom:0;}
.stui-pannel:last-child:before{ display:none;}
.stui-pannel-left{ float:left;width:70%;}
.stui-pannel-side{ float:left;width:30%;}
.stui-pannel__head{ padding:0 5px;margin-bottom:10px;line-height:25px;}
.stui-pannel__head .title{ margin:0;}
.stui-pannel__head .title em{color:#ff9f16;font-style:normal;}
.col-pd {
    padding:5px;
}
.fl-l {
    float:left;
}

.stui-content__detail, .stui-content__thumb, .stui-content__ad {
    display:table-cell;
    vertical-align:top;
}
.stui-content__thumb .pic {
    display:block;
    width:100%;
}
.stui-content__detail {
    width:100%;
    padding:0;
}
.stui-content__detail, .stui-content__thumb, .stui-content__ad {
    display:table-cell;
    vertical-align:top;
}
.stui-content__detail .title {
    margin:10px 0;
    line-height:25px;
    color:#ccc;
    font-size:18px;
}
.stui-content__detail .data {
    margin-bottom:8px;
    font-size:14px;
    line-height:140%;
    color:#9c9c9c;
}
.stui-content__detail .data a{
	color:#f56c08;
}
.text-muted {
    color:#999999;
}
img.img-responsive {
    height:240px;
}
img.img-responsive, .img-xs {
    max-width:100%;
    width:100%;
}
.stui-content__detail .playbtn {
    float:left;
    margin-top:16px;
    margin-right:20px;
}
.stui-content__detail .playbtn a, .stui-content__detail .playbtn .button {
    display:inline-block;
    width:120px;
    height:32px;
    line-height:32px;
    text-align:center;
    border:0;
    border-radius:32px;
    font-size:12px;
    background:#ff9f16;
    background:linear-gradient(to right,#ff6f00,#ff9f16);
    color:#fff;
}
.related-videos{
	margin-bottom:10px;
}
.related-videos span{
	font-size:16px;
}
.video-info{
	margin-top:10px;
    margin-bottom:10px;
}
#bofang_box{
	width:982px;
	height:480px;
	float:left;
}
.pl-r{
	width:253px;
	height:480px;
	float:left;
}
#book_box{
    background-color:#2d2d2d;
    font-size:15px;
    line-height:28px;
    padding:20px;
    margin-top:10px;
    margin-bottom:10px;
}
.book-title,.book-title h1{
    text-align:center;
    float:none;
}
#book_box img{
    width:100%;
}
@media (max-width:767px) {
    .bannerAd{
        width:96%;
        margin:10px auto 0 auto;
    }
    .primary li:hover ul, .primary li a:hover ul, .primary li a:active ul{
        width:226px;
    }
    .list-albums .item, .list-categories .item, .list-channels .item, .list-members .item, .list-models .item, .list-playlists .item, .list-sponsors .item, .list-videos .item{
        width:43%;
    }
    .list-playlists .img, .list-videos .img{
        width:100%;
    }
    .footer-wrap .txt{
        display:none;
    }
    .content{
        width:96%;
        margin:0 auto;
    }
    .stui-pannel{
        width:96%;
        margin-left:2%;
    }
    .stui-content__thumb .pic{
        width:100%;
    }
    .stui-content__detail{
        width:100%;
        padding:0;
        margin-top:15px;
    }
    .playbtn{
        width:100%;
    }
    .stui-content__detail .playbtn a, .stui-content__detail .playbtn .button{
        width:100%;
    }
    .partialViewSlider-outerwrapper{
        width:96%;
        margin:0 auto;
    }
    #bofang_box{
        width:100%;
        height:200px;
    }
    .pl-r{
        display:none;
    }
    .headline {
        padding:10px 5px 0px 5px;
    }   
}
.full-top{margin-top:20px;}
.full-bottom{margin-bottom:20px;}
.imgPlay {width:100%;height:100%;} 
.imgPlay img{margin:5px;max-width:310px;_width:expression(this.width > 310 ? "310px" :this.width);}
.post-title {display:block;text-overflow:ellipsis;word-break:break-all;white-space:nowrap;overflow:hidden;width:100%;}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-play{padding-bottom:56.25%}
.embed-responsive-headphones{padding-bottom:20%}
.embed-responsive-4by3{padding-bottom:70%}
.propa_left1,.propa_left2,.propa_left3{z-index:9999;}
.propa_right1,.propa_right2,.propa_right3{z-index:9999;}
.propa_bottom{z-index:9999;}
.color-white{color:#fff!important}
.opacity-50{opacity:.5}
.bg-highlight{background-color:#1c212a!important;color:#fff}
.pagination-round a{border-radius:35px}
.pagination{width:100%;text-align:center;margin-bottom:20px;}
.pagination a{color:#000;font-size:12px;display:inline-block;width:35px;line-height:33px;height:35px;margin:20px 5px 5px 0;border:1px solid rgba(0,0,0,.06)}
.btn-submit{width:95%;text-align:center;padding:10px;transition:all .1s linear;display:inline-block;background:#222;color:#fff;border:none;font-weight:500;cursor:pointer;border-radius:3px}
.btn-submit:hover{background:#E93255;color:#fff}.btn-submit:focus{outline:0}button{border:none;cursor:pointer}
.goog-te-banner-frame {display:none;}
#google_translate_element2 {display:none;}